# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: likach_janine
    database_password: 'x+KyjEkbc[}%%'
    database_name: likach_contao
    secret: 95446127c6b009fe840532ed2bc07f049b7301cb741271120c3191c47e9e1654
contao:
    url_suffix: ''  